
Lookup Editor - Feature #1179

Feature # 1177 (Closed): Allow user-based lookup files

Create lookup in user's directory

01/22/2016 07:21 PM - Luke Murphey

Status: Closed Start date: 01/22/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

History

#1 - 01/31/2016 12:33 AM - Luke Murphey

- Subject changed from Create lookup is user's directory if user lacks admin_all_objects to Create lookup in user's directory if user lacks

admin_all_objects

#2 - 02/03/2016 12:02 AM - Luke Murphey

- % Done changed from 0 to 70

#3 - 02/03/2016 05:52 AM - Luke Murphey

- Subject changed from Create lookup in user's directory if user lacks admin_all_objects to Create lookup in user's directory

#4 - 02/03/2016 05:52 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 70 to 100
